import { Message } from "discord.js";

export function messageIsVoteMessage(msg: Message): boolean {
	return msg.cleanContent.includes('[Abstimmung]')
}
export function messageIsInitialAnnouncement(msg: Message): boolean {
	return msg.cleanContent.includes("[initial]")
}
export function messageIsVoteEndedMessage(msg: Message): boolean {
	return msg.cleanContent.includes("[Abstimmung beendet]")
}
